Subject: Fw: ATTN 1st Secy - Consular - RE Employment Visa Application # ESPM02657618
From: Saurabh Dadu <[email-masked]>
To: Asfaque Livesalesman <[email-masked]>
Date: Fri, 9 Aug 2019 13:04:54 +0000

Modify this email for Sheryl and then show me.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

________________________________
From: Saurabh Dadu
Sent: 30 January 2019 2:48 PM
To: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: ATTN 1st Secy - Consular - RE Employment Visa Application # ESPM02657618

To,

First Secretary Consular / First Secy Cons II

Embassy of India

Madrid, Spain

Ref: Ms. Alazne Fuentes Irigoyen, Passport Number - PAF304515, Employment Visa Application# - ESPM02657618

Shri Siddhartha Chattopadhyay Ji, Shri Naresh Kumar Ji,

Greetings of the New Year 2019!

We are an e-commerce outsourcing and management company based in Noida, India, and we service some of the largest and most successful e-businesses worldwide.

This email is regarding the Employment Visa application for Ms. Alazne who has been hired by our company (Cherry E-Commerce Services Pvt. Ltd., Noida, India) to work as a Spanish Language Translator in India.

Ms. Alazne has made an application for Employment Visa to the Embassy of India, Madrid. During her application process, she has received a call from the VAC VFS Officer that her employment contract has a salary which is less than US$ 25,000/year.

In this regards we would like to draw your attention to:

  1.  I would like to mention that as per the guidelines published by MHA (Attached, Please refer to the highlighted area on Page 6 of the attached PDF), foreigners working in Language specific jobs as translators are exempt from such floor salary of US$ 25,000.
  2.  The candidate we have hired has been hired specifically because we cannot find someone in India with same level of Spanish and English to help us with language translation which is exempt from the floor salary of $25,000 as per MHA guidelines and the Visa manual.
  3.  The in hand salary offered to the candidate (Rs. 50,000/month) will be more that sufficient for them to live a very comfortable life in India. The company additional to the salary also assists in Housing, provides medical insurance cover, provides flight transportation etc.
  4.  The spirit of having a floor limit of US$25,000 was to discourage Indian companies for hiring foreign workers for job roles which could otherwise be performed by Indians. In the current case we are unable to find Indians who have the desired proficiency in the Spanish language and are capable of executing our tasks.
  5.  As a precedent our employees have in the past applied for Employment visa with similar salaries from your embassy, and they have not been a problem.

I understand that you as representatives of India in Spain are trying to protect the interest of Indian citizens, Indian companies and the policies of Indian government. I would like to thank you and your colleagues for your dedication and service to India. I would like to mention that our company's business has considerable dependence on language translators to be able to do business in several countries overseas, not to mention the foreign exchange we earn that goes onto building government reserves.

I would request you to kindly grant our employee an Employment visa. For any further questions and concerns I can always be reached directly at +91 98101 75203 or at email at [email-masked].

If you wish, I will be happy to call you on phone and discuss this matter at your convenience.

Best Regards,

Saurabh Dadu
Cherry E-Commerce Services Pvt. Ltd.
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203